body{
margin:0px;
text-align:center;
font-family:tahoma, geneva, sans-serif;
font-size:16px;
color:#d2b194;
background-color: #FFFBF3;
min-height:100vh;
display:flex;
flex-direction:column;
justify-content:flex-start;
align-items:center;
}
nav{
	width:100%;
	/*max-height:180px;*/
display:flex;
flex-direction:row;
justify-content:space-between;
align-items:flex-start;
font-variant:small-caps;
margin-bottom:5px;
margin-top:5px;
}
nav .accueil div{
	margin-left:10px;
	margin-right:10px;
	background-color:#000;
	color:#fff;
	padding:10px;
		letter-spacing:2px;

}
nav .menu {
	width:100%;
	display:flex;
flex-direction:row;
justify-content:flex-end;
align-items:stretch;
	flex-wrap:wrap;
	
}
nav .menu div{
	margin-right:10px;
	background-color:#000;
	color:#fff;
	padding:10px;
	letter-spacing:2px;

}
nav a{
font-weight:bold;text-decoration:none;color:#fff;font-style:normal;
}
.branche_selection{
	border-top:3px solid #aa1415;
	
}
a{text-decoration:none;}
main{
display:flex;
flex-direction:column;
justify-content:flex-start;
align-items:center;
margin-top:5px;
flex:1 1 auto;
background-image : url(fond.webp) ;
background-size : cover ;
background-attachment:fixed;
background-repeat:no-repeat;
}
section{
	width:60%;
display:flex;
flex-direction:column;
justify-content:stretch;
align-items:center;
flex:1 1 auto;
background-color: rgb(255, 221, 154, 0.4);  /*Couleur semi-transparente */
padding:1.5rem;
}
h1
{
font-size: 30px;
color:#f9c445;
text-align:center;
margin-top:10px;
text-shadow:
    0 0 1px rgba(255,215,0,0.5), 0 0 16px rgba(255,215,0,0.3)
}
h2
{
    font-size: 24px;
    color:#f9c445;
	text-align:center;
	font-weight:bold;
	text-shadow:
    0 0 1px rgba(255,215,0,0.5), 0 0 16px rgba(255,215,0,0.3)
}
h3
{
    font-size: 24px;
    font-family: serif;
    color:#292421;
	text-align:center;
	font-weight:bold;
}
#rond{width:50px;height:50px;border-radius:25px;background-color:#d2b194;color:#292421;position:fixed; bottom: 5px;right:5px;font-weight:bold;font-size:32px}
.alterne:nth-child(odd)
{
	background-color:#FFFBF3;
}
#formulaire {
display:flex;
flex-direction:row;
justify-content:center;
align-items:center;
text-align:left;
flex-wrap:wrap;
margin: 15px 0 15px 0;
}
#resultat{
margin:0 auto;
width:80%;

}
.tab_result{
width:100%;
border-bottom: 1px solid #292421;
color :#292421;
background-color:#d2b194;
font-size:14px;
}
.info a{
font-weight:bold;text-decoration:none;color:#f9c445;font-style:normal;
}
.tab_entete{
background-color:#292421;
font-size:18px;
color:#f9c445;
padding:10px;
}
input[type="text"],select
{background:#FFFBF3;
	border:0;
	border-bottom:1px #292421 dotted;
	height:30px;
	padding-left:5px;
	width: 150px;
	margin-left:10px;
	width:200px;
}
input[type="text"]:hover, input[type="submit"]:hover, input[type="text"]:focus
{
border:2px solid #f9c445;
outline: none
}

input[type="submit"]
{
color:#f9c445;
font-size:14px;
font-weight : bold;
background-color:#292421;
border-radius:20px;
box-shadow: 3px 3px 10px #292421;
border:3px solid #fff;
padding:5px 30px 5px 30px;
margin:15px;
outline: none
}
/*popup aide*/
.pop{
position:fixed;
top:200px;
right:10%;
display:none;
text-align:left;
background-color:#FFFBF3;
border:2px #292421 solid;
border-radius:10px;
}
.pop:target{
z-index:1200;
display:block;
}
.pop > p{
max-width:550px;
margin:10px;
color:#000;
font-size:18px

}
.texte_rouge{
	
border-radius:12px;background-color:#FFFBF3;color:#292421;font-weight:bold;}

/* pied de page */
footer {
	display:flex;
	flex-direction:column;
	justify-content: flex-start;
	align-items:center;
	width: 100%;
	z-index:10;
}
#pdp {
	width: 100%; 
	display:flex;
	flex-direction:row;
	justify-content: space-between;
	background-color: #000;
	color:#fff;
	padding-top:10px;
	flex-wrap:wrap;
}
#pdp_gauche {
	display:inline-block;
	text-align:left;
	margin-left:5px;
}
#pdp_mentions {
	display:inline-block;
	
}
#pdp a{
	color:#ffffff;
	text-decoration:none;
}
#pdp_droit {
	display:inline-block;
	text-align:right;
	margin-right:5px;
}
#mention {text-align:left; width:90%; margin:0 auto;}
.description > h2 {text-align:left;}

#ecran{
display:flex;
flex-direction:row;
flex-wrap:nowrap;
justify-content:center;
margin:30px;
background-color:#d2b194;
}
#affiche{
padding:5px;
background-color:#d2b194;
}
.onglet
{
font-size:18px;
font-weight:bold;
color:#f9c445;
background-color: #292421;
text-align:left;
padding-left:5px;
}
.rue{
display:flex;
flex-direction:column;
flex-wrap:nowrap;
justify-content:flex-start;
align-items:stretch;
text-align:left;
color:#292421;
}
.ligne{
flex:1;
display:flex;
flex-direction:row;
justify-content:flex-start;
align-items:stretch;
text-align:left;
line-height:32px;
color: #292421;
}
.libelle{

color:#FFFBF3;
}
.info{
color:#292421;
line-height:32px;
}
